echo off
set WIDTH=%1
set HEIGHT=%2
set PATTEN_TYPE=%3
set SQARE_SIZE=%4
set OUPUT=%~5
set IMAGE_XML=%~6

"%~dp0\dewarping_calibration.exe" -w=%WIDTH% -h=%HEIGHT% -pt=%PATTEN_TYPE% -s=%SQARE_SIZE% -o="%OUPUT%" -op -oe -su "%IMAGE_XML%"